Attribute VB_Name = "Module1"


Public db As New ADODB.Connection

Public rsStudent As New ADODB.Recordset

Public rs As New ADODB.Recordset

Public bol As Boolean

Public Sub dbase()

Set db = New ADODB.Connection

  db.CursorLocation = adUseClient
  
  db.Open "Provider=Microsoft.Jet.OLEDB.4.0;Data Source= fs.mdb ;Persist Security Info=False;Jet OLEDB"
  
End Sub

